<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Magic Order 3</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BJSP1PZ4</Web>
  <Summary>The Magic Order has a golden rule: Magic must never be used for personal gain. Anything that smacks of this leads to immediate expulsion and so it breaks the team's heart to find out they have a traitor in their ranks. Warning: This is not who you could ever have imagined.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJSP1PZ4]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
